prefix=/usr/X11R6
datarootdir=${prefix}/share
datadir=${datarootdir}
xkbconfigdir=${datadir}/X11/xkb

Name: xkbcomp
Description: XKB keymap compiler
Version: 1.3.0
Requires.private: x11 xkbfile xproto >= 7.0.17
